Subject: bug#21792: closed (Re: Bug#21792 Hunting: status?)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 20 Nov 2019 17:46:02 +0000

Your bug report

#21792: 'guix environment --container' test failure

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
21792: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=21792
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: Bug#21792 Hunting: status?
From: zimoun <[email-masked]>
To: [email-masked]
Date: Wed, 20 Nov 2019 18:45:16 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Dear,

Thank you for reporting this issue.

Information is lacking to investigate more. If you hit this bug again,
please re-open it.

All the best,
simon

Subject: failed test
From: Samuel Lotz <[email-masked]>
To: [email-masked]
Date: Thu, 29 Oct 2015 22:06:01 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Failed test for guix-environment-container.sh

I don't know where the version is for guix but I just pulled it 
yesterday from savannah.

I'm on Ubuntu 14.04
Guile 2.0.9
libgcrypt11 and 20 are installed
make 3.81-8.2ubuntu3

Thank you,
Sam